package bou.amine.apps.readerforselfossv2.utils

actual class DateUtils actual constructor() {
    actual companion object {
        actual fun parseRelativeDate(dateString: String): String {
            TODO("Not yet implemented")
        }
    }
}